/*
 * Copyright (C) 2003 Julian Rockey <kde@jrockey.com>
 */

#include "kdedcoptest.h"

#include <tqlabel.h>

#include <kmainwindow.h>
#include <klocale.h>

KDEDcopTest::KDEDcopTest()
    : KMainWindow( 0, "KDEDcopTest" )
{
    // set the shell's ui resource file
    //setXMLFile("kdedcoptestui.rc");

    //new TQLabel( "Hello World", this, "hello label" );
    m_mainClass = new MainClass();
}

KDEDcopTest::~KDEDcopTest()
{
    if (m_mainClass) delete m_mainClass;
}

#include "kdedcoptest.moc"
